@font-face {
  font-family: 'NotoSans-Black';
  src: url(../../fonts/NotoSans-Black.eot);
  src: url(../../fonts/NotoSans-Black.eot?#iefix) format('embedded-opentype'),
       url(../../fonts/NotoSans-Black.woff2) format('woff2'),
       url(../../fonts/NotoSans-Black.woff) format('woff'),
       url(../../fonts/NotoSans-Black.ttf) format('truetype'),
       url(../../fonts/NotoSans-Black.svg#NotoSans-Black) format('svg');
}
@font-face {
  font-family: 'NotoSans-BlackItalic';
  src: url(../../fonts/NotoSans-BlackItalic.eot);
  src: url(../../fonts/NotoSans-BlackItalic.eot?#iefix) format('embedded-opentype'),
       url(../../fonts/NotoSans-BlackItalic.woff2) format('woff2'),
       url(../../fonts/NotoSans-BlackItalic.woff) format('woff'),
       url(../../fonts/NotoSans-BlackItalic.ttf) format('truetype'),
       url(../../fonts/NotoSans-BlackItalic.svg#NotoSans-BlackItalic) format('svg');
}
@font-face {
  font-family: 'NotoSans-Bold';
  src: url(../../fonts/NotoSans-Bold.eot);
  src: url(../../fonts/NotoSans-Bold.eot?#iefix) format('embedded-opentype'),
       url(../../fonts/NotoSans-Bold.woff2) format('woff2'),
       url(../../fonts/NotoSans-Bold.woff) format('woff'),
       url(../../fonts/NotoSans-Bold.ttf) format('truetype'),
       url(../../fonts/NotoSans-Bold.svg#NotoSans-Bold) format('svg');
}
@font-face {
  font-family: 'NotoSans-BoldItalic';
  src: url(../../fonts/NotoSans-BoldItalic.eot);
  src: url(../../fonts/NotoSans-BoldItalic.eot?#iefix) format('embedded-opentype'),
       url(../../fonts/NotoSans-BoldItalic.woff2) format('woff2'),
       url(../../fonts/NotoSans-BoldItalic.woff) format('woff'),
       url(../../fonts/NotoSans-BoldItalic.ttf) format('truetype'),
       url(../../fonts/NotoSans-BoldItalic.svg#NotoSans-BoldItalic) format('svg');
}
@font-face {
  font-family: 'NotoSans-CondensedBlack';
  src: url(../../fonts/NotoSans-CondensedBlack.eot);
  src: url(../../fonts/NotoSans-CondensedBlack.eot?#iefix) format('embedded-opentype'),
       url(../../fonts/NotoSans-CondensedBlack.woff2) format('woff2'),
       url(../../fonts/NotoSans-CondensedBlack.woff) format('woff'),
       url(../../fonts/NotoSans-CondensedBlack.ttf) format('truetype'),
       url(../../fonts/NotoSans-CondensedBlack.svg#NotoSans-CondensedBlack) format('svg');
}
@font-face {
  font-family: 'NotoSans-CondensedBlackItalic';
  src: url(../../fonts/NotoSans-CondensedBlackItalic.eot);
  src: url(../../fonts/NotoSans-CondensedBlackItalic.eot?#iefix) format('embedded-opentype'),
       url(../../fonts/NotoSans-CondensedBlackItalic.woff2) format('woff2'),
       url(../../fonts/NotoSans-CondensedBlackItalic.woff) format('woff'),
       url(../../fonts/NotoSans-CondensedBlackItalic.ttf) format('truetype'),
       url(../../fonts/NotoSans-CondensedBlackItalic.svg#NotoSans-CondensedBlackItalic) format('svg');
}
@font-face {
  font-family: 'NotoSans-CondensedBold';
  src: url(../../fonts/NotoSans-CondensedBold.eot);
  src: url(../../fonts/NotoSans-CondensedBold.eot?#iefix) format('embedded-opentype'),
       url(../../fonts/NotoSans-CondensedBold.woff2) format('woff2'),
       url(../../fonts/NotoSans-CondensedBold.woff) format('woff'),
       url(../../fonts/NotoSans-CondensedBold.ttf) format('truetype'),
       url(../../fonts/NotoSans-CondensedBold.svg#NotoSans-CondensedBold) format('svg');
}
@font-face {
  font-family: 'NotoSans-CondensedBoldItalic';
  src: url(../../fonts/NotoSans-CondensedBoldItalic.eot);
  src: url(../../fonts/NotoSans-CondensedBoldItalic.eot?#iefix) format('embedded-opentype'),
       url(../../fonts/NotoSans-CondensedBoldItalic.woff2) format('woff2'),
       url(../../fonts/NotoSans-CondensedBoldItalic.woff) format('woff'),
       url(../../fonts/NotoSans-CondensedBoldItalic.ttf) format('truetype'),
       url(../../fonts/NotoSans-CondensedBoldItalic.svg#NotoSans-CondensedBoldItalic) format('svg');
}
@font-face {
  font-family: 'NotoSans-Condensed';
  src: url(../../fonts/NotoSans-Condensed.eot);
  src: url(../../fonts/NotoSans-Condensed.eot?#iefix) format('embedded-opentype'),
       url(../../fonts/NotoSans-Condensed.woff2) format('woff2'),
       url(../../fonts/NotoSans-Condensed.woff) format('woff'),
       url(../../fonts/NotoSans-Condensed.ttf) format('truetype'),
       url(../../fonts/NotoSans-Condensed.svg#NotoSans-Condensed) format('svg');
}
@font-face {
  font-family: 'NotoSans-CondensedExtraBold';
  src: url(../../fonts/NotoSans-CondensedExtraBold.eot);
  src: url(../../fonts/NotoSans-CondensedExtraBold.eot?#iefix) format('embedded-opentype'),
       url(../../fonts/NotoSans-CondensedExtraBold.woff2) format('woff2'),
       url(../../fonts/NotoSans-CondensedExtraBold.woff) format('woff'),
       url(../../fonts/NotoSans-CondensedExtraBold.ttf) format('truetype'),
       url(../../fonts/NotoSans-CondensedExtraBold.svg#NotoSans-CondensedExtraBold) format('svg');
}
@font-face {
  font-family: 'NotoSans-CondensedExtraBoldItalic';
  src: url(../../fonts/NotoSans-CondensedExtraBoldItalic.eot);
  src: url(../../fonts/NotoSans-CondensedExtraBoldItalic.eot?#iefix) format('embedded-opentype'),
       url(../../fonts/NotoSans-CondensedExtraBoldItalic.woff2) format('woff2'),
       url(../../fonts/NotoSans-CondensedExtraBoldItalic.woff) format('woff'),
       url(../../fonts/NotoSans-CondensedExtraBoldItalic.ttf) format('truetype'),
       url(../../fonts/NotoSans-CondensedExtraBoldItalic.svg#NotoSans-CondensedExtraBoldItalic) format('svg');
}
@font-face {
  font-family: 'NotoSans-CondensedExtraLight';
  src: url(../../fonts/NotoSans-CondensedExtraLight.eot);
  src: url(../../fonts/NotoSans-CondensedExtraLight.eot?#iefix) format('embedded-opentype'),
       url(../../fonts/NotoSans-CondensedExtraLight.woff2) format('woff2'),
       url(../../fonts/NotoSans-CondensedExtraLight.woff) format('woff'),
       url(../../fonts/NotoSans-CondensedExtraLight.ttf) format('truetype'),
       url(../../fonts/NotoSans-CondensedExtraLight.svg#NotoSans-CondensedExtraLight) format('svg');
}
@font-face {
  font-family: 'NotoSans-CondensedExtraLightItalic';
  src: url(../../fonts/NotoSans-CondensedExtraLightItalic.eot);
  src: url(../../fonts/NotoSans-CondensedExtraLightItalic.eot?#iefix) format('embedded-opentype'),
       url(../../fonts/NotoSans-CondensedExtraLightItalic.woff2) format('woff2'),
       url(../../fonts/NotoSans-CondensedExtraLightItalic.woff) format('woff'),
       url(../../fonts/NotoSans-CondensedExtraLightItalic.ttf) format('truetype'),
       url(../../fonts/NotoSans-CondensedExtraLightItalic.svg#NotoSans-CondensedExtraLightItalic) format('svg');
}
@font-face {
  font-family: 'NotoSans-CondensedItalic';
  src: url(../../fonts/NotoSans-CondensedItalic.eot);
  src: url(../../fonts/NotoSans-CondensedItalic.eot?#iefix) format('embedded-opentype'),
       url(../../fonts/NotoSans-CondensedItalic.woff2) format('woff2'),
       url(../../fonts/NotoSans-CondensedItalic.woff) format('woff'),
       url(../../fonts/NotoSans-CondensedItalic.ttf) format('truetype'),
       url(../../fonts/NotoSans-CondensedItalic.svg#NotoSans-CondensedItalic) format('svg');
}
@font-face {
  font-family: 'NotoSans-CondensedLight';
  src: url(../../fonts/NotoSans-CondensedLight.eot);
  src: url(../../fonts/NotoSans-CondensedLight.eot?#iefix) format('embedded-opentype'),
       url(../../fonts/NotoSans-CondensedLight.woff2) format('woff2'),
       url(../../fonts/NotoSans-CondensedLight.woff) format('woff'),
       url(../../fonts/NotoSans-CondensedLight.ttf) format('truetype'),
       url(../../fonts/NotoSans-CondensedLight.svg#NotoSans-CondensedLight) format('svg');
}
@font-face {
  font-family: 'NotoSans-CondensedLightItalic';
  src: url(../../fonts/NotoSans-CondensedLightItalic.eot);
  src: url(../../fonts/NotoSans-CondensedLightItalic.eot?#iefix) format('embedded-opentype'),
       url(../../fonts/NotoSans-CondensedLightItalic.woff2) format('woff2'),
       url(../../fonts/NotoSans-CondensedLightItalic.woff) format('woff'),
       url(../../fonts/NotoSans-CondensedLightItalic.ttf) format('truetype'),
       url(../../fonts/NotoSans-CondensedLightItalic.svg#NotoSans-CondensedLightItalic) format('svg');
}
@font-face {
  font-family: 'NotoSans-CondensedMedium';
  src: url(../../fonts/NotoSans-CondensedMedium.eot);
  src: url(../../fonts/NotoSans-CondensedMedium.eot?#iefix) format('embedded-opentype'),
       url(../../fonts/NotoSans-CondensedMedium.woff2) format('woff2'),
       url(../../fonts/NotoSans-CondensedMedium.woff) format('woff'),
       url(../../fonts/NotoSans-CondensedMedium.ttf) format('truetype'),
       url(../../fonts/NotoSans-CondensedMedium.svg#NotoSans-CondensedMedium) format('svg');
}
@font-face {
  font-family: 'NotoSans-CondensedMediumItalic';
  src: url(../../fonts/NotoSans-CondensedMediumItalic.eot);
  src: url(../../fonts/NotoSans-CondensedMediumItalic.eot?#iefix) format('embedded-opentype'),
       url(../../fonts/NotoSans-CondensedMediumItalic.woff2) format('woff2'),
       url(../../fonts/NotoSans-CondensedMediumItalic.woff) format('woff'),
       url(../../fonts/NotoSans-CondensedMediumItalic.ttf) format('truetype'),
       url(../../fonts/NotoSans-CondensedMediumItalic.svg#NotoSans-CondensedMediumItalic) format('svg');
}
@font-face {
  font-family: 'NotoSans-CondensedSemiBold';
  src: url(../../fonts/NotoSans-CondensedSemiBold.eot);
  src: url(../../fonts/NotoSans-CondensedSemiBold.eot?#iefix) format('embedded-opentype'),
       url(../../fonts/NotoSans-CondensedSemiBold.woff2) format('woff2'),
       url(../../fonts/NotoSans-CondensedSemiBold.woff) format('woff'),
       url(../../fonts/NotoSans-CondensedSemiBold.ttf) format('truetype'),
       url(../../fonts/NotoSans-CondensedSemiBold.svg#NotoSans-CondensedSemiBold) format('svg');
}
@font-face {
  font-family: 'NotoSans-CondensedSemiBoldItalic';
  src: url(../../fonts/NotoSans-CondensedSemiBoldItalic.eot);
  src: url(../../fonts/NotoSans-CondensedSemiBoldItalic.eot?#iefix) format('embedded-opentype'),
       url(../../fonts/NotoSans-CondensedSemiBoldItalic.woff2) format('woff2'),
       url(../../fonts/NotoSans-CondensedSemiBoldItalic.woff) format('woff'),
       url(../../fonts/NotoSans-CondensedSemiBoldItalic.ttf) format('truetype'),
       url(../../fonts/NotoSans-CondensedSemiBoldItalic.svg#NotoSans-CondensedSemiBoldItalic) format('svg');
}
@font-face {
  font-family: 'NotoSans-CondensedThin';
  src: url(../../fonts/NotoSans-CondensedThin.eot);
  src: url(../../fonts/NotoSans-CondensedThin.eot?#iefix) format('embedded-opentype'),
       url(../../fonts/NotoSans-CondensedThin.woff2) format('woff2'),
       url(../../fonts/NotoSans-CondensedThin.woff) format('woff'),
       url(../../fonts/NotoSans-CondensedThin.ttf) format('truetype'),
       url(../../fonts/NotoSans-CondensedThin.svg#NotoSans-CondensedThin) format('svg');
}
@font-face {
  font-family: 'NotoSans-CondensedThinItalic';
  src: url(../../fonts/NotoSans-CondensedThinItalic.eot);
  src: url(../../fonts/NotoSans-CondensedThinItalic.eot?#iefix) format('embedded-opentype'),
       url(../../fonts/NotoSans-CondensedThinItalic.woff2) format('woff2'),
       url(../../fonts/NotoSans-CondensedThinItalic.woff) format('woff'),
       url(../../fonts/NotoSans-CondensedThinItalic.ttf) format('truetype'),
       url(../../fonts/NotoSans-CondensedThinItalic.svg#NotoSans-CondensedThinItalic) format('svg');
}
@font-face {
  font-family: 'NotoSans-ExtraBold';
  src: url(../../fonts/NotoSans-ExtraBold.eot);
  src: url(../../fonts/NotoSans-ExtraBold.eot?#iefix) format('embedded-opentype'),
       url(../../fonts/NotoSans-ExtraBold.woff2) format('woff2'),
       url(../../fonts/NotoSans-ExtraBold.woff) format('woff'),
       url(../../fonts/NotoSans-ExtraBold.ttf) format('truetype'),
       url(../../fonts/NotoSans-ExtraBold.svg#NotoSans-ExtraBold) format('svg');
}
@font-face {
  font-family: 'NotoSans-ExtraBoldItalic';
  src: url(../../fonts/NotoSans-ExtraBoldItalic.eot);
  src: url(../../fonts/NotoSans-ExtraBoldItalic.eot?#iefix) format('embedded-opentype'),
       url(../../fonts/NotoSans-ExtraBoldItalic.woff2) format('woff2'),
       url(../../fonts/NotoSans-ExtraBoldItalic.woff) format('woff'),
       url(../../fonts/NotoSans-ExtraBoldItalic.ttf) format('truetype'),
       url(../../fonts/NotoSans-ExtraBoldItalic.svg#NotoSans-ExtraBoldItalic) format('svg');
}
@font-face {
  font-family: 'NotoSans-ExtraCondensedBlack';
  src: url(../../fonts/NotoSans-ExtraCondensedBlack.eot);
  src: url(../../fonts/NotoSans-ExtraCondensedBlack.eot?#iefix) format('embedded-opentype'),
       url(../../fonts/NotoSans-ExtraCondensedBlack.woff2) format('woff2'),
       url(../../fonts/NotoSans-ExtraCondensedBlack.woff) format('woff'),
       url(../../fonts/NotoSans-ExtraCondensedBlack.ttf) format('truetype'),
       url(../../fonts/NotoSans-ExtraCondensedBlack.svg#NotoSans-ExtraCondensedBlack) format('svg');
}
@font-face {
  font-family: 'NotoSans-ExtraCondensedBlackItalic';
  src: url(../../fonts/NotoSans-ExtraCondensedBlackItalic.eot);
  src: url(../../fonts/NotoSans-ExtraCondensedBlackItalic.eot?#iefix) format('embedded-opentype'),
       url(../../fonts/NotoSans-ExtraCondensedBlackItalic.woff2) format('woff2'),
       url(../../fonts/NotoSans-ExtraCondensedBlackItalic.woff) format('woff'),
       url(../../fonts/NotoSans-ExtraCondensedBlackItalic.ttf) format('truetype'),
       url(../../fonts/NotoSans-ExtraCondensedBlackItalic.svg#NotoSans-ExtraCondensedBlackItalic) format('svg');
}
@font-face {
  font-family: 'NotoSans-ExtraCondensedBold';
  src: url(../../fonts/NotoSans-ExtraCondensedBold.eot);
  src: url(../../fonts/NotoSans-ExtraCondensedBold.eot?#iefix) format('embedded-opentype'),
       url(../../fonts/NotoSans-ExtraCondensedBold.woff2) format('woff2'),
       url(../../fonts/NotoSans-ExtraCondensedBold.woff) format('woff'),
       url(../../fonts/NotoSans-ExtraCondensedBold.ttf) format('truetype'),
       url(../../fonts/NotoSans-ExtraCondensedBold.svg#NotoSans-ExtraCondensedBold) format('svg');
}
@font-face {
  font-family: 'NotoSans-ExtraCondensedBoldItalic';
  src: url(../../fonts/NotoSans-ExtraCondensedBoldItalic.eot);
  src: url(../../fonts/NotoSans-ExtraCondensedBoldItalic.eot?#iefix) format('embedded-opentype'),
       url(../../fonts/NotoSans-ExtraCondensedBoldItalic.woff2) format('woff2'),
       url(../../fonts/NotoSans-ExtraCondensedBoldItalic.woff) format('woff'),
       url(../../fonts/NotoSans-ExtraCondensedBoldItalic.ttf) format('truetype'),
       url(../../fonts/NotoSans-ExtraCondensedBoldItalic.svg#NotoSans-ExtraCondensedBoldItalic) format('svg');
}
@font-face {
  font-family: 'NotoSans-ExtraCondensed';
  src: url(../../fonts/NotoSans-ExtraCondensed.eot);
  src: url(../../fonts/NotoSans-ExtraCondensed.eot?#iefix) format('embedded-opentype'),
       url(../../fonts/NotoSans-ExtraCondensed.woff2) format('woff2'),
       url(../../fonts/NotoSans-ExtraCondensed.woff) format('woff'),
       url(../../fonts/NotoSans-ExtraCondensed.ttf) format('truetype'),
       url(../../fonts/NotoSans-ExtraCondensed.svg#NotoSans-ExtraCondensed) format('svg');
}
@font-face {
  font-family: 'NotoSans-ExtraCondensedExtraBold';
  src: url(../../fonts/NotoSans-ExtraCondensedExtraBold.eot);
  src: url(../../fonts/NotoSans-ExtraCondensedExtraBold.eot?#iefix) format('embedded-opentype'),
       url(../../fonts/NotoSans-ExtraCondensedExtraBold.woff2) format('woff2'),
       url(../../fonts/NotoSans-ExtraCondensedExtraBold.woff) format('woff'),
       url(../../fonts/NotoSans-ExtraCondensedExtraBold.ttf) format('truetype'),
       url(../../fonts/NotoSans-ExtraCondensedExtraBold.svg#NotoSans-ExtraCondensedExtraBold) format('svg');
}
@font-face {
  font-family: 'NotoSans-ExtraCondensedExtraBoldItalic';
  src: url(../../fonts/NotoSans-ExtraCondensedExtraBoldItalic.eot);
  src: url(../../fonts/NotoSans-ExtraCondensedExtraBoldItalic.eot?#iefix) format('embedded-opentype'),
       url(../../fonts/NotoSans-ExtraCondensedExtraBoldItalic.woff2) format('woff2'),
       url(../../fonts/NotoSans-ExtraCondensedExtraBoldItalic.woff) format('woff'),
       url(../../fonts/NotoSans-ExtraCondensedExtraBoldItalic.ttf) format('truetype'),
       url(../../fonts/NotoSans-ExtraCondensedExtraBoldItalic.svg#NotoSans-ExtraCondensedExtraBoldItalic) format('svg');
}
@font-face {
  font-family: 'NotoSans-ExtraCondensedExtraLight';
  src: url(../../fonts/NotoSans-ExtraCondensedExtraLight.eot);
  src: url(../../fonts/NotoSans-ExtraCondensedExtraLight.eot?#iefix) format('embedded-opentype'),
       url(../../fonts/NotoSans-ExtraCondensedExtraLight.woff2) format('woff2'),
       url(../../fonts/NotoSans-ExtraCondensedExtraLight.woff) format('woff'),
       url(../../fonts/NotoSans-ExtraCondensedExtraLight.ttf) format('truetype'),
       url(../../fonts/NotoSans-ExtraCondensedExtraLight.svg#NotoSans-ExtraCondensedExtraLight) format('svg');
}
@font-face {
  font-family: 'NotoSans-ExtraCondensedExtraLightItalic';
  src: url(../../fonts/NotoSans-ExtraCondensedExtraLightItalic.eot);
  src: url(../../fonts/NotoSans-ExtraCondensedExtraLightItalic.eot?#iefix) format('embedded-opentype'),
       url(../../fonts/NotoSans-ExtraCondensedExtraLightItalic.woff2) format('woff2'),
       url(../../fonts/NotoSans-ExtraCondensedExtraLightItalic.woff) format('woff'),
       url(../../fonts/NotoSans-ExtraCondensedExtraLightItalic.ttf) format('truetype'),
       url(../../fonts/NotoSans-ExtraCondensedExtraLightItalic.svg#NotoSans-ExtraCondensedExtraLightItalic) format('svg');
}
@font-face {
  font-family: 'NotoSans-ExtraCondensedItalic';
  src: url(../../fonts/NotoSans-ExtraCondensedItalic.eot);
  src: url(../../fonts/NotoSans-ExtraCondensedItalic.eot?#iefix) format('embedded-opentype'),
       url(../../fonts/NotoSans-ExtraCondensedItalic.woff2) format('woff2'),
       url(../../fonts/NotoSans-ExtraCondensedItalic.woff) format('woff'),
       url(../../fonts/NotoSans-ExtraCondensedItalic.ttf) format('truetype'),
       url(../../fonts/NotoSans-ExtraCondensedItalic.svg#NotoSans-ExtraCondensedItalic) format('svg');
}
@font-face {
  font-family: 'NotoSans-ExtraCondensedLight';
  src: url(../../fonts/NotoSans-ExtraCondensedLight.eot);
  src: url(../../fonts/NotoSans-ExtraCondensedLight.eot?#iefix) format('embedded-opentype'),
       url(../../fonts/NotoSans-ExtraCondensedLight.woff2) format('woff2'),
       url(../../fonts/NotoSans-ExtraCondensedLight.woff) format('woff'),
       url(../../fonts/NotoSans-ExtraCondensedLight.ttf) format('truetype'),
       url(../../fonts/NotoSans-ExtraCondensedLight.svg#NotoSans-ExtraCondensedLight) format('svg');
}
@font-face {
  font-family: 'NotoSans-ExtraCondensedLightItalic';
  src: url(../../fonts/NotoSans-ExtraCondensedLightItalic.eot);
  src: url(../../fonts/NotoSans-ExtraCondensedLightItalic.eot?#iefix) format('embedded-opentype'),
       url(../../fonts/NotoSans-ExtraCondensedLightItalic.woff2) format('woff2'),
       url(../../fonts/NotoSans-ExtraCondensedLightItalic.woff) format('woff'),
       url(../../fonts/NotoSans-ExtraCondensedLightItalic.ttf) format('truetype'),
       url(../../fonts/NotoSans-ExtraCondensedLightItalic.svg#NotoSans-ExtraCondensedLightItalic) format('svg');
}
@font-face {
  font-family: 'NotoSans-ExtraCondensedMedium';
  src: url(../../fonts/NotoSans-ExtraCondensedMedium.eot);
  src: url(../../fonts/NotoSans-ExtraCondensedMedium.eot?#iefix) format('embedded-opentype'),
       url(../../fonts/NotoSans-ExtraCondensedMedium.woff2) format('woff2'),
       url(../../fonts/NotoSans-ExtraCondensedMedium.woff) format('woff'),
       url(../../fonts/NotoSans-ExtraCondensedMedium.ttf) format('truetype'),
       url(../../fonts/NotoSans-ExtraCondensedMedium.svg#NotoSans-ExtraCondensedMedium) format('svg');
}
@font-face {
  font-family: 'NotoSans-ExtraCondensedMediumItalic';
  src: url(../../fonts/NotoSans-ExtraCondensedMediumItalic.eot);
  src: url(../../fonts/NotoSans-ExtraCondensedMediumItalic.eot?#iefix) format('embedded-opentype'),
       url(../../fonts/NotoSans-ExtraCondensedMediumItalic.woff2) format('woff2'),
       url(../../fonts/NotoSans-ExtraCondensedMediumItalic.woff) format('woff'),
       url(../../fonts/NotoSans-ExtraCondensedMediumItalic.ttf) format('truetype'),
       url(../../fonts/NotoSans-ExtraCondensedMediumItalic.svg#NotoSans-ExtraCondensedMediumItalic) format('svg');
}
@font-face {
  font-family: 'NotoSans-ExtraCondensedSemiBold';
  src: url(../../fonts/NotoSans-ExtraCondensedSemiBold.eot);
  src: url(../../fonts/NotoSans-ExtraCondensedSemiBold.eot?#iefix) format('embedded-opentype'),
       url(../../fonts/NotoSans-ExtraCondensedSemiBold.woff2) format('woff2'),
       url(../../fonts/NotoSans-ExtraCondensedSemiBold.woff) format('woff'),
       url(../../fonts/NotoSans-ExtraCondensedSemiBold.ttf) format('truetype'),
       url(../../fonts/NotoSans-ExtraCondensedSemiBold.svg#NotoSans-ExtraCondensedSemiBold) format('svg');
}
@font-face {
  font-family: 'NotoSans-ExtraCondensedSemiBoldItalic';
  src: url(../../fonts/NotoSans-ExtraCondensedSemiBoldItalic.eot);
  src: url(../../fonts/NotoSans-ExtraCondensedSemiBoldItalic.eot?#iefix) format('embedded-opentype'),
       url(../../fonts/NotoSans-ExtraCondensedSemiBoldItalic.woff2) format('woff2'),
       url(../../fonts/NotoSans-ExtraCondensedSemiBoldItalic.woff) format('woff'),
       url(../../fonts/NotoSans-ExtraCondensedSemiBoldItalic.ttf) format('truetype'),
       url(../../fonts/NotoSans-ExtraCondensedSemiBoldItalic.svg#NotoSans-ExtraCondensedSemiBoldItalic) format('svg');
}
@font-face {
  font-family: 'NotoSans-ExtraCondensedThin';
  src: url(../../fonts/NotoSans-ExtraCondensedThin.eot);
  src: url(../../fonts/NotoSans-ExtraCondensedThin.eot?#iefix) format('embedded-opentype'),
       url(../../fonts/NotoSans-ExtraCondensedThin.woff2) format('woff2'),
       url(../../fonts/NotoSans-ExtraCondensedThin.woff) format('woff'),
       url(../../fonts/NotoSans-ExtraCondensedThin.ttf) format('truetype'),
       url(../../fonts/NotoSans-ExtraCondensedThin.svg#NotoSans-ExtraCondensedThin) format('svg');
}
@font-face {
  font-family: 'NotoSans-ExtraCondensedThinItalic';
  src: url(../../fonts/NotoSans-ExtraCondensedThinItalic.eot);
  src: url(../../fonts/NotoSans-ExtraCondensedThinItalic.eot?#iefix) format('embedded-opentype'),
       url(../../fonts/NotoSans-ExtraCondensedThinItalic.woff2) format('woff2'),
       url(../../fonts/NotoSans-ExtraCondensedThinItalic.woff) format('woff'),
       url(../../fonts/NotoSans-ExtraCondensedThinItalic.ttf) format('truetype'),
       url(../../fonts/NotoSans-ExtraCondensedThinItalic.svg#NotoSans-ExtraCondensedThinItalic) format('svg');
}
@font-face {
  font-family: 'NotoSans-ExtraLight';
  src: url(../../fonts/NotoSans-ExtraLight.eot);
  src: url(../../fonts/NotoSans-ExtraLight.eot?#iefix) format('embedded-opentype'),
       url(../../fonts/NotoSans-ExtraLight.woff2) format('woff2'),
       url(../../fonts/NotoSans-ExtraLight.woff) format('woff'),
       url(../../fonts/NotoSans-ExtraLight.ttf) format('truetype'),
       url(../../fonts/NotoSans-ExtraLight.svg#NotoSans-ExtraLight) format('svg');
}
@font-face {
  font-family: 'NotoSans-ExtraLightItalic';
  src: url(../../fonts/NotoSans-ExtraLightItalic.eot);
  src: url(../../fonts/NotoSans-ExtraLightItalic.eot?#iefix) format('embedded-opentype'),
       url(../../fonts/NotoSans-ExtraLightItalic.woff2) format('woff2'),
       url(../../fonts/NotoSans-ExtraLightItalic.woff) format('woff'),
       url(../../fonts/NotoSans-ExtraLightItalic.ttf) format('truetype'),
       url(../../fonts/NotoSans-ExtraLightItalic.svg#NotoSans-ExtraLightItalic) format('svg');
}
@font-face {
  font-family: 'NotoSans-Italic';
  src: url(../../fonts/NotoSans-Italic.eot);
  src: url(../../fonts/NotoSans-Italic.eot?#iefix) format('embedded-opentype'),
       url(../../fonts/NotoSans-Italic.woff2) format('woff2'),
       url(../../fonts/NotoSans-Italic.woff) format('woff'),
       url(../../fonts/NotoSans-Italic.ttf) format('truetype'),
       url(../../fonts/NotoSans-Italic.svg#NotoSans-Italic) format('svg');
}
@font-face {
  font-family: 'NotoSans-Light';
  src: url(../../fonts/NotoSans-Light.eot);
  src: url(../../fonts/NotoSans-Light.eot?#iefix) format('embedded-opentype'),
       url(../../fonts/NotoSans-Light.woff2) format('woff2'),
       url(../../fonts/NotoSans-Light.woff) format('woff'),
       url(../../fonts/NotoSans-Light.ttf) format('truetype'),
       url(../../fonts/NotoSans-Light.svg#NotoSans-Light) format('svg');
}
@font-face {
  font-family: 'NotoSans-LightItalic';
  src: url(../../fonts/NotoSans-LightItalic.eot);
  src: url(../../fonts/NotoSans-LightItalic.eot?#iefix) format('embedded-opentype'),
       url(../../fonts/NotoSans-LightItalic.woff2) format('woff2'),
       url(../../fonts/NotoSans-LightItalic.woff) format('woff'),
       url(../../fonts/NotoSans-LightItalic.ttf) format('truetype'),
       url(../../fonts/NotoSans-LightItalic.svg#NotoSans-LightItalic) format('svg');
}
@font-face {
  font-family: 'NotoSans-Medium';
  src: url(../../fonts/NotoSans-Medium.eot);
  src: url(../../fonts/NotoSans-Medium.eot?#iefix) format('embedded-opentype'),
       url(../../fonts/NotoSans-Medium.woff2) format('woff2'),
       url(../../fonts/NotoSans-Medium.woff) format('woff'),
       url(../../fonts/NotoSans-Medium.ttf) format('truetype'),
       url(../../fonts/NotoSans-Medium.svg#NotoSans-Medium) format('svg');
}
@font-face {
  font-family: 'NotoSans-MediumItalic';
  src: url(../../fonts/NotoSans-MediumItalic.eot);
  src: url(../../fonts/NotoSans-MediumItalic.eot?#iefix) format('embedded-opentype'),
       url(../../fonts/NotoSans-MediumItalic.woff2) format('woff2'),
       url(../../fonts/NotoSans-MediumItalic.woff) format('woff'),
       url(../../fonts/NotoSans-MediumItalic.ttf) format('truetype'),
       url(../../fonts/NotoSans-MediumItalic.svg#NotoSans-MediumItalic) format('svg');
}
@font-face {
  font-family: 'NotoSans-Regular';
  src: url(../../fonts/NotoSans-Regular.eot);
  src: url(../../fonts/NotoSans-Regular.eot?#iefix) format('embedded-opentype'),
       url(../../fonts/NotoSans-Regular.woff2) format('woff2'),
       url(../../fonts/NotoSans-Regular.woff) format('woff'),
       url(../../fonts/NotoSans-Regular.ttf) format('truetype'),
       url(../../fonts/NotoSans-Regular.svg#NotoSans-Regular) format('svg');
}
@font-face {
  font-family: 'NotoSans-SemiBold';
  src: url(../../fonts/NotoSans-SemiBold.eot);
  src: url(../../fonts/NotoSans-SemiBold.eot?#iefix) format('embedded-opentype'),
       url(../../fonts/NotoSans-SemiBold.woff2) format('woff2'),
       url(../../fonts/NotoSans-SemiBold.woff) format('woff'),
       url(../../fonts/NotoSans-SemiBold.ttf) format('truetype'),
       url(../../fonts/NotoSans-SemiBold.svg#NotoSans-SemiBold) format('svg');
}
@font-face {
  font-family: 'NotoSans-SemiBoldItalic';
  src: url(../../fonts/NotoSans-SemiBoldItalic.eot);
  src: url(../../fonts/NotoSans-SemiBoldItalic.eot?#iefix) format('embedded-opentype'),
       url(../../fonts/NotoSans-SemiBoldItalic.woff2) format('woff2'),
       url(../../fonts/NotoSans-SemiBoldItalic.woff) format('woff'),
       url(../../fonts/NotoSans-SemiBoldItalic.ttf) format('truetype'),
       url(../../fonts/NotoSans-SemiBoldItalic.svg#NotoSans-SemiBoldItalic) format('svg');
}
@font-face {
  font-family: 'NotoSans-SemiCondensedBlack';
  src: url(../../fonts/NotoSans-SemiCondensedBlack.eot);
  src: url(../../fonts/NotoSans-SemiCondensedBlack.eot?#iefix) format('embedded-opentype'),
       url(../../fonts/NotoSans-SemiCondensedBlack.woff2) format('woff2'),
       url(../../fonts/NotoSans-SemiCondensedBlack.woff) format('woff'),
       url(../../fonts/NotoSans-SemiCondensedBlack.ttf) format('truetype'),
       url(../../fonts/NotoSans-SemiCondensedBlack.svg#NotoSans-SemiCondensedBlack) format('svg');
}
@font-face {
  font-family: 'NotoSans-SemiCondensedBlackItalic';
  src: url(../../fonts/NotoSans-SemiCondensedBlackItalic.eot);
  src: url(../../fonts/NotoSans-SemiCondensedBlackItalic.eot?#iefix) format('embedded-opentype'),
       url(../../fonts/NotoSans-SemiCondensedBlackItalic.woff2) format('woff2'),
       url(../../fonts/NotoSans-SemiCondensedBlackItalic.woff) format('woff'),
       url(../../fonts/NotoSans-SemiCondensedBlackItalic.ttf) format('truetype'),
       url(../../fonts/NotoSans-SemiCondensedBlackItalic.svg#NotoSans-SemiCondensedBlackItalic) format('svg');
}
@font-face {
  font-family: 'NotoSans-SemiCondensedBold';
  src: url(../../fonts/NotoSans-SemiCondensedBold.eot);
  src: url(../../fonts/NotoSans-SemiCondensedBold.eot?#iefix) format('embedded-opentype'),
       url(../../fonts/NotoSans-SemiCondensedBold.woff2) format('woff2'),
       url(../../fonts/NotoSans-SemiCondensedBold.woff) format('woff'),
       url(../../fonts/NotoSans-SemiCondensedBold.ttf) format('truetype'),
       url(../../fonts/NotoSans-SemiCondensedBold.svg#NotoSans-SemiCondensedBold) format('svg');
}
@font-face {
  font-family: 'NotoSans-SemiCondensedBoldItalic';
  src: url(../../fonts/NotoSans-SemiCondensedBoldItalic.eot);
  src: url(../../fonts/NotoSans-SemiCondensedBoldItalic.eot?#iefix) format('embedded-opentype'),
       url(../../fonts/NotoSans-SemiCondensedBoldItalic.woff2) format('woff2'),
       url(../../fonts/NotoSans-SemiCondensedBoldItalic.woff) format('woff'),
       url(../../fonts/NotoSans-SemiCondensedBoldItalic.ttf) format('truetype'),
       url(../../fonts/NotoSans-SemiCondensedBoldItalic.svg#NotoSans-SemiCondensedBoldItalic) format('svg');
}
@font-face {
  font-family: 'NotoSans-SemiCondensed';
  src: url(../../fonts/NotoSans-SemiCondensed.eot);
  src: url(../../fonts/NotoSans-SemiCondensed.eot?#iefix) format('embedded-opentype'),
       url(../../fonts/NotoSans-SemiCondensed.woff2) format('woff2'),
       url(../../fonts/NotoSans-SemiCondensed.woff) format('woff'),
       url(../../fonts/NotoSans-SemiCondensed.ttf) format('truetype'),
       url(../../fonts/NotoSans-SemiCondensed.svg#NotoSans-SemiCondensed) format('svg');
}
@font-face {
  font-family: 'NotoSans-SemiCondensedExtraBold';
  src: url(../../fonts/NotoSans-SemiCondensedExtraBold.eot);
  src: url(../../fonts/NotoSans-SemiCondensedExtraBold.eot?#iefix) format('embedded-opentype'),
       url(../../fonts/NotoSans-SemiCondensedExtraBold.woff2) format('woff2'),
       url(../../fonts/NotoSans-SemiCondensedExtraBold.woff) format('woff'),
       url(../../fonts/NotoSans-SemiCondensedExtraBold.ttf) format('truetype'),
       url(../../fonts/NotoSans-SemiCondensedExtraBold.svg#NotoSans-SemiCondensedExtraBold) format('svg');
}
@font-face {
  font-family: 'NotoSans-SemiCondensedExtraBoldItalic';
  src: url(../../fonts/NotoSans-SemiCondensedExtraBoldItalic.eot);
  src: url(../../fonts/NotoSans-SemiCondensedExtraBoldItalic.eot?#iefix) format('embedded-opentype'),
       url(../../fonts/NotoSans-SemiCondensedExtraBoldItalic.woff2) format('woff2'),
       url(../../fonts/NotoSans-SemiCondensedExtraBoldItalic.woff) format('woff'),
       url(../../fonts/NotoSans-SemiCondensedExtraBoldItalic.ttf) format('truetype'),
       url(../../fonts/NotoSans-SemiCondensedExtraBoldItalic.svg#NotoSans-SemiCondensedExtraBoldItalic) format('svg');
}
@font-face {
  font-family: 'NotoSans-SemiCondensedExtraLight';
  src: url(../../fonts/NotoSans-SemiCondensedExtraLight.eot);
  src: url(../../fonts/NotoSans-SemiCondensedExtraLight.eot?#iefix) format('embedded-opentype'),
       url(../../fonts/NotoSans-SemiCondensedExtraLight.woff2) format('woff2'),
       url(../../fonts/NotoSans-SemiCondensedExtraLight.woff) format('woff'),
       url(../../fonts/NotoSans-SemiCondensedExtraLight.ttf) format('truetype'),
       url(../../fonts/NotoSans-SemiCondensedExtraLight.svg#NotoSans-SemiCondensedExtraLight) format('svg');
}
@font-face {
  font-family: 'NotoSans-SemiCondensedExtraLightItalic';
  src: url(../../fonts/NotoSans-SemiCondensedExtraLightItalic.eot);
  src: url(../../fonts/NotoSans-SemiCondensedExtraLightItalic.eot?#iefix) format('embedded-opentype'),
       url(../../fonts/NotoSans-SemiCondensedExtraLightItalic.woff2) format('woff2'),
       url(../../fonts/NotoSans-SemiCondensedExtraLightItalic.woff) format('woff'),
       url(../../fonts/NotoSans-SemiCondensedExtraLightItalic.ttf) format('truetype'),
       url(../../fonts/NotoSans-SemiCondensedExtraLightItalic.svg#NotoSans-SemiCondensedExtraLightItalic) format('svg');
}
@font-face {
  font-family: 'NotoSans-SemiCondensedItalic';
  src: url(../../fonts/NotoSans-SemiCondensedItalic.eot);
  src: url(../../fonts/NotoSans-SemiCondensedItalic.eot?#iefix) format('embedded-opentype'),
       url(../../fonts/NotoSans-SemiCondensedItalic.woff2) format('woff2'),
       url(../../fonts/NotoSans-SemiCondensedItalic.woff) format('woff'),
       url(../../fonts/NotoSans-SemiCondensedItalic.ttf) format('truetype'),
       url(../../fonts/NotoSans-SemiCondensedItalic.svg#NotoSans-SemiCondensedItalic) format('svg');
}
@font-face {
  font-family: 'NotoSans-SemiCondensedLight';
  src: url(../../fonts/NotoSans-SemiCondensedLight.eot);
  src: url(../../fonts/NotoSans-SemiCondensedLight.eot?#iefix) format('embedded-opentype'),
       url(../../fonts/NotoSans-SemiCondensedLight.woff2) format('woff2'),
       url(../../fonts/NotoSans-SemiCondensedLight.woff) format('woff'),
       url(../../fonts/NotoSans-SemiCondensedLight.ttf) format('truetype'),
       url(../../fonts/NotoSans-SemiCondensedLight.svg#NotoSans-SemiCondensedLight) format('svg');
}
@font-face {
  font-family: 'NotoSans-SemiCondensedLightItalic';
  src: url(../../fonts/NotoSans-SemiCondensedLightItalic.eot);
  src: url(../../fonts/NotoSans-SemiCondensedLightItalic.eot?#iefix) format('embedded-opentype'),
       url(../../fonts/NotoSans-SemiCondensedLightItalic.woff2) format('woff2'),
       url(../../fonts/NotoSans-SemiCondensedLightItalic.woff) format('woff'),
       url(../../fonts/NotoSans-SemiCondensedLightItalic.ttf) format('truetype'),
       url(../../fonts/NotoSans-SemiCondensedLightItalic.svg#NotoSans-SemiCondensedLightItalic) format('svg');
}
@font-face {
  font-family: 'NotoSans-SemiCondensedMedium';
  src: url(../../fonts/NotoSans-SemiCondensedMedium.eot);
  src: url(../../fonts/NotoSans-SemiCondensedMedium.eot?#iefix) format('embedded-opentype'),
       url(../../fonts/NotoSans-SemiCondensedMedium.woff2) format('woff2'),
       url(../../fonts/NotoSans-SemiCondensedMedium.woff) format('woff'),
       url(../../fonts/NotoSans-SemiCondensedMedium.ttf) format('truetype'),
       url(../../fonts/NotoSans-SemiCondensedMedium.svg#NotoSans-SemiCondensedMedium) format('svg');
}
@font-face {
  font-family: 'NotoSans-SemiCondensedMediumItalic';
  src: url(../../fonts/NotoSans-SemiCondensedMediumItalic.eot);
  src: url(../../fonts/NotoSans-SemiCondensedMediumItalic.eot?#iefix) format('embedded-opentype'),
       url(../../fonts/NotoSans-SemiCondensedMediumItalic.woff2) format('woff2'),
       url(../../fonts/NotoSans-SemiCondensedMediumItalic.woff) format('woff'),
       url(../../fonts/NotoSans-SemiCondensedMediumItalic.ttf) format('truetype'),
       url(../../fonts/NotoSans-SemiCondensedMediumItalic.svg#NotoSans-SemiCondensedMediumItalic) format('svg');
}
@font-face {
  font-family: 'NotoSans-SemiCondensedSemiBold';
  src: url(../../fonts/NotoSans-SemiCondensedSemiBold.eot);
  src: url(../../fonts/NotoSans-SemiCondensedSemiBold.eot?#iefix) format('embedded-opentype'),
       url(../../fonts/NotoSans-SemiCondensedSemiBold.woff2) format('woff2'),
       url(../../fonts/NotoSans-SemiCondensedSemiBold.woff) format('woff'),
       url(../../fonts/NotoSans-SemiCondensedSemiBold.ttf) format('truetype'),
       url(../../fonts/NotoSans-SemiCondensedSemiBold.svg#NotoSans-SemiCondensedSemiBold) format('svg');
}
@font-face {
  font-family: 'NotoSans-SemiCondensedSemiBoldItalic';
  src: url(../../fonts/NotoSans-SemiCondensedSemiBoldItalic.eot);
  src: url(../../fonts/NotoSans-SemiCondensedSemiBoldItalic.eot?#iefix) format('embedded-opentype'),
       url(../../fonts/NotoSans-SemiCondensedSemiBoldItalic.woff2) format('woff2'),
       url(../../fonts/NotoSans-SemiCondensedSemiBoldItalic.woff) format('woff'),
       url(../../fonts/NotoSans-SemiCondensedSemiBoldItalic.ttf) format('truetype'),
       url(../../fonts/NotoSans-SemiCondensedSemiBoldItalic.svg#NotoSans-SemiCondensedSemiBoldItalic) format('svg');
}
@font-face {
  font-family: 'NotoSans-SemiCondensedThin';
  src: url(../../fonts/NotoSans-SemiCondensedThin.eot);
  src: url(../../fonts/NotoSans-SemiCondensedThin.eot?#iefix) format('embedded-opentype'),
       url(../../fonts/NotoSans-SemiCondensedThin.woff2) format('woff2'),
       url(../../fonts/NotoSans-SemiCondensedThin.woff) format('woff'),
       url(../../fonts/NotoSans-SemiCondensedThin.ttf) format('truetype'),
       url(../../fonts/NotoSans-SemiCondensedThin.svg#NotoSans-SemiCondensedThin) format('svg');
}
@font-face {
  font-family: 'NotoSans-SemiCondensedThinItalic';
  src: url(../../fonts/NotoSans-SemiCondensedThinItalic.eot);
  src: url(../../fonts/NotoSans-SemiCondensedThinItalic.eot?#iefix) format('embedded-opentype'),
       url(../../fonts/NotoSans-SemiCondensedThinItalic.woff2) format('woff2'),
       url(../../fonts/NotoSans-SemiCondensedThinItalic.woff) format('woff'),
       url(../../fonts/NotoSans-SemiCondensedThinItalic.ttf) format('truetype'),
       url(../../fonts/NotoSans-SemiCondensedThinItalic.svg#NotoSans-SemiCondensedThinItalic) format('svg');
}
@font-face {
  font-family: 'NotoSans-Thin';
  src: url(../../fonts/NotoSans-Thin.eot);
  src: url(../../fonts/NotoSans-Thin.eot?#iefix) format('embedded-opentype'),
       url(../../fonts/NotoSans-Thin.woff2) format('woff2'),
       url(../../fonts/NotoSans-Thin.woff) format('woff'),
       url(../../fonts/NotoSans-Thin.ttf) format('truetype'),
       url(../../fonts/NotoSans-Thin.svg#NotoSans-Thin) format('svg');
}
@font-face {
  font-family: 'NotoSans-ThinItalic';
  src: url(../../fonts/NotoSans-ThinItalic.eot);
  src: url(../../fonts/NotoSans-ThinItalic.eot?#iefix) format('embedded-opentype'),
       url(../../fonts/NotoSans-ThinItalic.woff2) format('woff2'),
       url(../../fonts/NotoSans-ThinItalic.woff) format('woff'),
       url(../../fonts/NotoSans-ThinItalic.ttf) format('truetype'),
       url(../../fonts/NotoSans-ThinItalic.svg#NotoSans-ThinItalic) format('svg');
}
